body.joinuspage {

    h1 {
        color: $teal;
        border-top-color: $gray-lightest;
        border-bottom-color: $gray-lightest;
        text-shadow: 0 0.07em 0 $gray-lightest;
    }

    section {
        &:before {
            background: none;
        }
        &:first-of-type {
            article {
                padding-top: 2.222em; //40px
                padding-bottom: 0;
                @include respond-to($small-bp) {
                    padding-top: 1.818em; //40px based on 22px
                }
                p {
                    &:first-of-type {
                        margin-bottom: 0;
                    }
                    &:last-of-type {
                        font-size: 0.7em;
                        a {
                            color: $teal;
                        }
                    }
                }
            }
        }
        &:last-of-type {
            article {
                padding-top: 0;
            }
        }
    }

    .terms {
        text-align: left;
    }
}